#nav_1 ul#hideSubMenuOnLoad {
	display:none;
}
#nav_1 a, #subMenusContainer a{text-decoration:none;display:block;padding:10px 15px;background-color:#fff;-moz-border-radius:7px;-webkit-border-radius:7px;}
#nav_1 a{margin:0;}
#subMenusContainer a, #nav_1 li li a{text-align:left;}
#nav_1 a:hover, #nav_1 a:focus, #subMenusContainer a:hover, #subMenusContainer a:focus, #nav_1 a.mainMenuParentBtnFocused, #subMenusContainer a.subMenuParentBtnFocused{background-color:#F6C739;color:#FFF;}
#subMenusContainer a:hover,
#subMenusContainer a:focus,
#nav_1 a.mainMenuParentBtnFocused,
#subMenusContainer a.subMenuParentBtnFocused,
#nav_1 li a:hover,
#nav_1 li a:focus{background-color:#7DB641!important;color:#FFF;}
.subMenuParentBtn{background:url(../images/arrow_right.png) right center no-repeat;}
.subMenuParentBtnFocused{background:url(../images/arrow_right_over.gif) right center no-repeat;}
/*.mainMenuParentBtn{background:url(../images/arrow_right.png) right center no-repeat!important;}*/
.mainMenuParentBtnFocused{background:url(../images/arrow_right_over.gif) right center no-repeat!important;}
.smOW{display:none;position:absolute;overflow:hidden;padding:0 2px;margin:0 0 0 -2px;}
#nav_1 ol, #nav_1 ul, #subMenusContainer ul, #subMenusContainer ol{-moz-border-radius:8px;-webkit-border-radius:8px;background:#fff;border:1px solid #C3D46A;left:0;}
#nav_1, #nav_1 ul, #nav_1 ol, #subMenusContainer ul, #subMenusContainer ol{padding:0;margin:0;list-style:none;line-height:1em;}
#nav_1 li{display:block;list-style:none;position:relative;}
#subMenusContainer li{list-style:none;}
#nav_1{display:block;list-style:none;margin:0 0 0 0px;z-index:5;top:60px;left:50%;text-align:left;display:block;}
#subMenusContainer{display:block;position:absolute;top:0;left:0;width:100%;height:0;overflow:visible;z-index:1000000000;}
#nav_1 li a{list-style-image:url(../images/list_image.png);list-style-position:6px center;background-repeat:no-repeat;}
#nav_1 li li{float:none;}
#nav_1 li li a{position:relative;float:none;}
#nav_1 li ul{position:absolute;width:10em;margin-left:0px;}
#nav_1 li ul ul{margin:-1em 0 0 -1000em;}
#nav_1 li:hover ul ul{margin-left:0em;}
#nav_1 li:hover ul{margin-left:0px;margin-top:-2.5em;}
#nav_1 li li:hover ul{margin-left:00em;}
@media only screen and (min-width:768px) and (max-width:995px){#nav_1 li:hover ul{margin-top:0px !important;margin-left:0px !important;left:0px !important;}
#nav_1 li ul, #nav_1 li ul ul{position:relative;}
}
@media only screen and (max-width:767px){#nav_1 li:hover ul{margin-top:0px !important;margin-left:0px !important;left:0px !important;}
#nav_1 li ul, #nav_1 li ul ul{position:relative;}
}
@media only screen and (min-width:480px) and (max-width:767px){#nav_1 > ul > li{width:19%!important;}
}
@media only screen and (min-width:321px) and (max-width:460px){#nav_1 li:hover ul{margin-top:0px !important;margin-left:0px !important;left:0px !important;}
#nav_1 li ul, #nav_1 li ul ul{position:relative;}
}
@media screen and (max-width:320px){#nav_1 li:hover ul{margin-top:0px !important;margin-left:0px !important;left:0px !important;}
#nav_1 li ul, #nav_1 li ul ul{position:relative;}
}